<?php
include("../classes/manager.class.php");

$m = new manager();

if (isset($_GET['bank_id'])) {
    $bank_id = $_GET['bank_id'];
    $filter = "WHERE id = '$bank_id' AND status = 'active'";
    $bank = SupplierBankSetup::GetBankSetupById($filter);

    if ($bank) {
        echo $bank->bank_account_number;
    } else {
        echo 'No account number available';
    }
}
?>
